### File

`src/app/shared/models/donothing.model.ts`

### Index

###### Properties

- aname

###### Methods

- doNothing

### Properties

aname
Type : `string`
Defined in src/app/shared/models/donothing.model.ts:6

### Methods

doNothing
`doNothing()`
Defined in src/app/shared/models/donothing.model.ts:7
Returns : `void`

    import { Nothing } from '../decorators/nothing.decorator';
    import { LogClass } from '../decorators/log.decorator';

    @Nothing()
    export class DoNothing {
        aname: string;
        doNothing() {
            // nothing here
        }
    }

# results matching ""

# No results matching ""